{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:dripstone_slab"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"###"
		],
		"key": {
			"#": {
				"item": "minecraft:dripstone_block"
			}
		},
		"result": [
			{
				"item": "v360:dripstone_slab",
				"count": 6
			}
		]
	}
}